Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: The share implementation bundle
Bundle-SymbolicName: com.openexchange.share.impl
Bundle-Version: 8
Automatic-Module-Name: com.openexchange.share.impl
Bundle-Vendor: OX Software GmbH
Bundle-RequiredExecutionEnvironment: JavaSE-17
Import-Package: com.google.common.cache,
 com.google.common.collect,
 com.openexchange.ajax.login,
 com.openexchange.auth,
 com.openexchange.authentication,
 com.openexchange.caching,
 com.openexchange.caching.events,
 com.openexchange.capabilities,
 com.openexchange.config,
 com.openexchange.config.cascade,
 com.openexchange.configuration,
 com.openexchange.contact,
 com.openexchange.contact.storage,
 com.openexchange.context,
 com.openexchange.crypto,
 com.openexchange.database,
 com.openexchange.database.cleanup,
 com.openexchange.dispatcher,
 com.openexchange.event,
 com.openexchange.exception,
 com.openexchange.file.storage,
 com.openexchange.file.storage.composition,
 com.openexchange.file.storage.infostore,
 com.openexchange.folderstorage,
 com.openexchange.folderstorage.cache.service,
 com.openexchange.folderstorage.database.contentType,
 com.openexchange.folderstorage.filestorage.contentType,
 com.openexchange.folderstorage.type,
 com.openexchange.group,
 com.openexchange.groupware.alias,
 com.openexchange.groupware.container,
 com.openexchange.groupware.container.mail,
 com.openexchange.groupware.contexts,
 com.openexchange.groupware.ldap,
 com.openexchange.groupware.modules,
 com.openexchange.groupware.notify.hostname,
 com.openexchange.groupware.results,
 com.openexchange.groupware.search,
 com.openexchange.groupware.update,
 com.openexchange.groupware.userconfiguration,
 com.openexchange.guest,
 com.openexchange.html,
 com.openexchange.i18n,
 com.openexchange.i18n.tools,
 com.openexchange.java,
 com.openexchange.java.util,
 com.openexchange.log,
 com.openexchange.login,
 com.openexchange.login.internal,
 com.openexchange.mail,
 com.openexchange.mail.api,
 com.openexchange.mail.dataobjects.compose,
 com.openexchange.mail.mime,
 com.openexchange.mail.mime.datasource,
 com.openexchange.mail.mime.utils,
 com.openexchange.mail.transport,
 com.openexchange.mail.transport.config,
 com.openexchange.mail.usersetting,
 com.openexchange.mail.utils,
 com.openexchange.management,
 com.openexchange.management.osgi,
 com.openexchange.osgi,
 com.openexchange.osgi.util,
 com.openexchange.password.mechanism,
 com.openexchange.password.mechanism.stock,
 com.openexchange.quota,
 com.openexchange.quota.groupware,
 com.openexchange.search,
 com.openexchange.server,
 com.openexchange.server.impl,
 com.openexchange.session,
 com.openexchange.sessiond,
 com.openexchange.share,
 com.openexchange.share.core,
 com.openexchange.share.core.groupware,
 com.openexchange.share.core.tools,
 com.openexchange.share.groupware,
 com.openexchange.share.groupware.spi,
 com.openexchange.share.notification,
 com.openexchange.share.recipient,
 com.openexchange.share.subscription,
 com.openexchange.templating,
 com.openexchange.threadpool,
 com.openexchange.timer,
 com.openexchange.tools,
 com.openexchange.tools.arrays,
 com.openexchange.tools.encoding,
 com.openexchange.tools.iterator,
 com.openexchange.tools.oxfolder,
 com.openexchange.tools.oxfolder.property,
 com.openexchange.tools.servlet.http,
 com.openexchange.tools.session,
 com.openexchange.tools.strings,
 com.openexchange.tx,
 com.openexchange.user,
 com.openexchange.userconf,
 javax.activation,
 javax.mail,
 javax.mail.internet,
 javax.management,
 javax.servlet,
 javax.servlet.http,
 org.apache.commons.lang,
 org.json,
 org.osgi.framework,
 org.osgi.service.event,
 org.osgi.util.tracker,
 org.slf4j
Bundle-Activator: com.openexchange.share.impl.osgi.ShareActivator
